*.iml
.gradle
/local.properties
/.idea/caches
/.idea/libraries
/.idea/modules.xml
/.idea/workspace.xml
/.idea/navEditor.xml
/.idea/assetWizardSettings.xml
.DS_Store
/build
/captures
.externalNativeBuild
.cxx
local.properties
/tuikit/build
/lib_country_picker/build
/lib_beauty/build
/lib_beautyui/build
/app/release
/app/debug
/app/build
/baseswago/build
/home/build
/lib_beauty/build
/lib_beautyui/build
/lib_country_picker/build
/login/build
/room/build
/tuikit/build
/user/build
